<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_146" title="Personal Evangelism Lesson 25 Topic 1 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1755" title="Question #1753"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_146]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Isaiah 53 is the Christian&rsquo;s proof that ___________ is who He said He was.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Jesus&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1756" title="Question #1754"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_146]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Most Jewish people will tell you that Isaiah 53 was written __________ the time of Jesus.<i>&nbsp; &nbsp;</i></p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;after&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1757" title="Question #1755"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_146]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>2 of the strongest reasons to believe the Bible are the __________ people and the resurrection of Jesus.</p>

<p>&nbsp;</p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="33" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Jewish&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">33</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
